BRQ_C533YRV=/odm/etc/camera/graycheck/c533yrv/
BRQ_C533YRV_M010=/odm/etc/camera/graycheck/c533yrv/
BRQ_C533YRV_M020=/odm/etc/camera/graycheck/c533yrv/
BRQ_C533RFU=/odm/etc/camera/graycheck/c533rfu/
BRQ_C533RFU_M060=/odm/etc/camera/graycheck/c533rfu/
BRQ_C533IZR=/odm/etc/camera/graycheck/c533izr/
BRQ_C533IZR_M090=/odm/etc/camera/graycheck/c533izr/
BRQ_C604UTF=/odm/etc/camera/graycheck/c604utf/
BRQ_C604UTF_M020=/odm/etc/camera/graycheck/c604utf/
BRQ_C604UTF_M030=/odm/etc/camera/graycheck/c604utf/
BRQ_C604UTF_M060=/odm/etc/camera/graycheck/c604utf/
BRQ_C604UTF_M090=/odm/etc/camera/graycheck/c604utf/
BRQ_C682RFU_M020=/odm/etc/camera/graycheck/c682rfu/
BRQ_C682IZR_M020=/odm/etc/camera/graycheck/c682izr/
BRQ_C682IZR_M090=/odm/etc/camera/graycheck/c682izr/